WordPress Plugin: wp-facebook-open-graph-protocol

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.